/* *{
    border: 1px solid red;
} */
.bg{
    background-image: url(../Images/Background/bg1.jpg);
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.hero-section{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(117, 8, 8);
}

.ak{
    height: 70%;
    width: 70%;
}

.menu{
    background-color:  rgb(117, 8, 8);
    padding: 15px 35px;
    border: 1px solid  rgb(117, 8, 8);
    border-radius: 100PX;
    font-size: 15px;
    transition: all 0.4s ease
}
.menu:hover{
    border: 3px solid  rgb(117, 8, 8);
    background-color: transparent;
    border-radius: 100PX;
    color: black;
}

.section-intro{
    margin-top: 100px;
}

.a{
    margin-top: 100px;
}
.last-div{
    
    text-align: center;
    margin: 70px 5%;
}
